Index: contrib/crossrpms/rtems4.8/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -19,5 +19,5 @@
 GDB_VERS = 6.5
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 5%{?dist}
+GDB_RPMREL = 6
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/mipstx39/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/mipstx39/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/mipstx39/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -8,5 +8,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 13%{?dist}
+GDB_RPMREL = 14
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.8/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision 6dae02b4a8f5bbce2b56138dd404f4e51a3712ec)
+++ contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision f1534807f6d1d8721fc6d07e6045c98678adf63a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.18
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 4%{?dist}
+BINUTILS_RPMREL = 5
 include ../binutils.am
 BINUTILS_OPTS +=
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 32%{?dist}
+GCC_RPMREL = 33
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 2%{?dist}
+GDB_RPMREL = 3
 include ../gdb.am
 GDB_OPTS +=
